.App {
  text-align: center;
  display: flex;
  flex-direction: column;
}

.App-logo {
  height: 20vmin;
  pointer-events: none;
}

.App-header {
  background-color: #548;
  flex: 1;
  min-height: 28vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: white;
}

.App-title {
  font-size: calc(10px + 4vmin);
  font-weight: 600;
  color: #fff;
  margin: 0;
  text-align: center;
}

.App-body {
  background-color: white;
  height: 100%;
  flex: 1;
  flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
}

.App-stages-title {
  text-align: left;
  min-width: 60vw;
  margin-block-end: 0.33em;
  font-size: calc(10px + 2vmin);
  font-weight: 600;
  line-height: 1.2;
  color: #333333;
}

.App-loading {
  display: flex;  
  min-width: 60vw;
  font-size: calc(2px + 2vmin);
  font-weight: 200;
  color: #222;
  margin-block-start: 0.66em;
  margin-block-end: 0em;
}

.App-stages {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  min-width: 60vw;
  color: #222;
  font-size: calc(27px);
  font-weight: 600;
}

.App-stage {
  font-size: calc(2px + 2vmin);
  font-weight: 200;
  margin-block-start: 0.33em;
  margin-block-end: 0.33em;
}

.App-form {
  display: flex;
  align-items: flex-start;
  min-width: 60vw;
  margin-block-start: 2em;
}

.App-submit-button {
  background-color: #e65328;
  color: #fff;
  display: inline-block;
  padding: 4px 30px;
  margin-left: 4px;
  font-size: calc(2vmin);
  min-width: 80px;
  height: 44px;
  font-weight: normal;
  text-align: center;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.App-submit-input {  
  font-size: calc(2vmin);
  font-weight: 200;
  color: #222;
  width: 200px;
  height: 40px;
  padding-left: 10px;
  border: 1px solid #dfdfdf;
  border-radius: 4px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
